Error

two or more packages specified (wmxmms2 lenny)